SAS® Viya® System Requirements

Resources for a successful implementation.

Get up-to-date information about supported environments and minimum requirements. For information about software releases older than the ones listed below, go to the SAS Viya System Requirements Archives.

SAS Intelligence and Investigation Management


System requirements for SAS Intelligence and Investigation Management 1.2 and later are included in the corresponding SAS Viya Deployment Guide:

Use the Product Compatibility table to determine the correct version of the Deployment Guide

SAS Visual Investigator


System requirements for SAS Visual Investigator 10.4 and later are included in the corresponding SAS Viya Deployment Guide:

Use the Product Compatibility table to determine the correct version of the Deployment Guide

Back to Top